<template>
  <el-row />
</template>

<script>
export default {
  name: 'TenantIndex',
  components: {
  },
  data() {
    return {
      form: {
      },
      formRules: {
      }
    }
  },
  mounted() {
  },
  methods: {
  }
}
</script>

<style scoped>
</style>
